#header{
	width: 100%;
	height:auto;
}

#banner{
	top:0;
	left:0;
	margin:left:0;
	margin:rignt:0;
	width: 100%;
	height:128px;
	max-height:128px;
	/*background-image: url(../img/head_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	*/
	background-color: rgba(255,255,255,0.9);
	overflow:hidden;
}
#banner_contents{
	margin: 0 auto;
	width: 960px;
	height:128px;
	overflow:hidden;
}
#banner_img{
	float:left;
	margin-top: 15px;
	margin-left:18px;
	/*width: 815px;
	height: 114px;*/
	width: 218px;
	height: 100px;
	/*overflow:hidden;*/
}
#banner_img img{
	margin:0;
	width: 100px;
	height: 100px;
}
#banner_title{
	float:left;
	text-align:center;
	margin:0 auto;
	width: 500px;
	height: 120px;
}
#banner_title p{
	margin-top:20px;
	font-size:28px;
	font-weight:bold;
	line-height:1.2em;
	font-family:"Times New Roman", Roman;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

#headlink{
	height:128px;
	width: 200px;
	float: right;
	margin-top: 50px;
	margin-left: 2px;
}
#headlink a{
	height: 100%;
	max-height: 80%;
	font-size: 14px;
	text-align: right;
	margin-right: 1em;
	color: black;
	font-weight: bold;
	text-decoration: none;
	line-height:1em;
	-webkit-text-size-adjust: 100%;
	margin-left:-21px;
	text-indent:1em;
}
#menubar{
  clear:both;
  text-align: center;
  top:0;
  left:0;
  list-style-type: none;
  width: 100%;
  height: 40px;
  max-height: 40px;
  margin-top:0;
  padding: 0;
  background: #000080;
  border-bottom: 5px solid #4169e1;
}
#dropmenu{
  list-style-type: none;
  width: 1040px;
  height: 40px;
  margin: 0 auto;
  padding: 0;
  background: #000080;
  border-bottom: 5px solid #4169e1;
}
#dropmenu li{
  position: relative;
  /* To add new contents on the menu, change the width to (ex. 85/num. of contents) % */
  /*width: 10%;*/
  width:130px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;  
}
#dropmenu li a{
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 15px 2px 11px;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li:hover > a{
  position: relative;
  height: 14px;/*height(40px) - padding(15px+11px)*/
  /*background: #3030f8;
  color: #eff7b1;*/
  background: #b0c4de;
  color: #000030;
  border-bottom: 5px solid #87cefa;
  border-radius: 3px 3px 3px 3px;
}

#dropmenu > li:hover > a{
  border-radius: 3px 3px 3px 3px;
}
#dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  border-radius: 3px 3px 3px 3px;
  z-index:9999;
}
#dropmenu li:last-child ul{
  left: -100%;
  width: 100%;
}
#dropmenu li ul li{
  overflow: hidden;
  width: 200%;
  height: 0;
  color: #ffffff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#dropmenu li ul li a{
  padding: 13px 15px;
  background: #000080;
  text-align: left;
  font-size: 13px;
  font-weight: normal;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
  border-top: 1px solid #87cefa;
  border-bottom: 1px solid #87cefa;
}
#dropmenu li:hover ul li:first-child{
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}
#dropmenu li:hover ul li:last-child a{
  border-bottom: 1px solid #87cefa;
}

#Home{
  position: relative;
  width: 80px !important;
  height: 45px !important;
}

.active{
  background: #6ac4c1 !important;
  border-radius: 3px 3px 3px 3px !important;
  color: #000030 !important;
  height: 45px !important;
}